Search found 2 matches

by Jbev
Tue Apr 16, 2019 4:21 pm
Forum: Configuration and Programming
Topic: navigation
Replies: 105
Views: 17447

Re: navigation

Start with upgrading your Sync version to 3.8 or 3.10. They are newer than 4.32. It will only work with with these versions and then do installations all over again. Lots of material in this thread and some posts explain it really well. look at post 937 here: https://forum.xda-developers.com/window...
by Jbev
Mon Apr 15, 2019 10:05 pm
Forum: Configuration and Programming
Topic: navigation
Replies: 105
Views: 17447

Re: navigation

Anyone willing to help. Haven’t done this kind of thing in a long time and have recently got a 2015 CMAX. I’ve read through so many pages and tried a few things but nothing is working.

Has anyone got a walkthrough on how to do all this? my version if it’s any help is 4.32.14073

Many thanks